import React from "react";
import { MatrixClient, RoomMember, Room } from "matrix-js-sdk/src/matrix";
interface Props {
    matrixClient: MatrixClient;
    room: Room;
    member: RoomMember;
    onFinished(redact?: boolean): void;
}
declare const BulkRedactDialog: React.FC<Props>;
export default BulkRedactDialog;
